div.hidden_comment { opacity: 0.6667; }
div.newly_comment { display: none; }

center#comments > div.comment { clear: both; width: 696px; margin: 8px auto; position: relative; }
center#comments > div.comment:nth-child(2n+1) > div { float: left; }
center#comments > div.comment:nth-child(2n+2) > div { float: right; }
center#comments > div.comment div.avatar { font-size: 8pt; text-align: center; width: 80px; }
center#comments > div.comment div.avatar img { max-width: 64px; max-height: 64px; }
center#comments > div.comment div.avatar div.button { background: rgba(48,48,224,0.25); border-radius: 8px; margin: 0 auto; padding: 4px; text-align: center; cursor: pointer; margin-top: 4px; }
center#comments > div.comment div.avatar div.button:hover { background: rgba(112,112,255,0.3); }
center#comments > div.comment:nth-child(2n+1) div.speech { background: url('/themes/shc2014/images/entries/comment_l.png') 2px 30px no-repeat; opacity: 0.25; width: 16px; height: 64px; }
center#comments > div.comment:nth-child(2n+2) div.speech { background: url('/themes/shc2014/images/entries/comment_r.png') -2px 30px no-repeat; opacity: 0.25; width: 16px; height: 64px; }
center#comments > div.comment div.text { background: rgba(48,48,224,0.25); border-radius: 8px; margin: 0 auto; padding: 12px; width: 560px; min-height: 64px; text-align: justify; }
center#comments > div.comment div.text div.header { padding-bottom: 2px; border-bottom: 1px solid rgba(160,160,255,0.3); margin-bottom: 2px; }
center#comments > div.comment div.text div.header span { font-size: 8pt; }
center#comments > div.comment div.text textarea { height: 64px; min-height: 64px; max-height: 64px; width: 552px; min-width: 552px; max-width: 552px; border: 0; font-family: Tahoma, Arial, sans-serif; font-size: 9pt; background: rgba(160,160,255,0.3); color: white; padding: 4px; text-shadow: 1px 1px 0 black; }
center#comments > div.comment div.datetime { position: absolute; bottom: 2px; right: 8px; font-size: 8pt; }
center#comments > div.comment div.controls { float: right; font-size: 8pt; }

center#admin_comments > div.comment { clear: both; width: 696px; margin: 8px auto; position: relative; }
center#admin_comments > div.comment:nth-child(2n+1) > div { float: left; }
center#admin_comments > div.comment:nth-child(2n+2) > div { float: right; }
center#admin_comments > div.comment div.avatar { font-size: 8pt; text-align: center; width: 80px; }
center#admin_comments > div.comment div.avatar img { max-width: 64px; max-height: 64px; }
center#admin_comments > div.comment div.avatar div.button { background: rgba(255,0,0,0.25); border-radius: 8px; margin: 0 auto; padding: 4px; text-align: center; cursor: pointer; margin-top: 4px; }
center#admin_comments > div.comment div.avatar div.button:hover { background: rgba(255,64,64,0.25); }
center#admin_comments > div.comment:nth-child(2n+1) div.speech { background: url('/themes/shc2014/images/entries/comment_al.png') 2px 30px no-repeat; opacity: 0.25; width: 16px; height: 64px; }
center#admin_comments > div.comment:nth-child(2n+2) div.speech { background: url('/themes/shc2014/images/entries/comment_ar.png') -2px 30px no-repeat; opacity: 0.25; width: 16px; height: 64px; }
center#admin_comments > div.comment div.text { background: rgba(255,0,0,0.25); border-radius: 8px; margin: 0 auto; padding: 12px; width: 560px; min-height: 64px; text-align: justify; }
center#admin_comments > div.comment div.text div.header { padding-bottom: 2px; border-bottom: 1px solid rgba(160,160,255,0.3); margin-bottom: 2px; }
center#admin_comments > div.comment div.text div.header span { font-size: 8pt; }
center#admin_comments > div.comment div.text textarea { height: 64px; min-height: 64px; max-height: 64px; width: 552px; min-width: 552px; max-width: 552px; border: 0; font-family: Tahoma, Arial, sans-serif; font-size: 9pt; background: rgba(160,160,255,0.3); color: white; padding: 4px; text-shadow: 1px 1px 0 black; }
center#admin_comments > div.comment div.datetime { position: absolute; bottom: 2px; right: 8px; font-size: 8pt; }
center#admin_comments > div.comment div.controls { float: right; font-size: 8pt; }
